<ul class="tags">
    <li>
        <span class="date">
            {{postObject.postDateStr}}
        </span>
    </li>
    <li ng-if="postObject.partner">
        <a href="{{postObject.partner_url}}" target="_blank">
            <span style="color: {{postObject.partner_color}};font-size: 26px; background: transparent; position: relative; top: 0px; left: -7px;">&bull;</span>
            <span style="font-size: 11px; background: transparent; position: relative; top: -20px; left: 10px; color: #000;">{{postObject.partner}}</span>
        </a>
    </li>
    <li ng-repeat="posttag in postObject.postTags">
        <a href="#/posttags/{{posttag.blogtag_url}}/{{posttag.url}}">
            {{posttag.name}}
        </a>
    </li>
</ul>